Subject: bug#10978: `calendar-string-spread' loses with double-width characters

From: "Drew Adams" <[email-masked]>
Date: Fri, 9 Mar 2012 06:05:24 -0800

> It should use `string-width' instead of `length'.

The Elisp manual has a section on `Strings and Characters', which is one of the
sections about Lisp data types. It has details about lots of string- and
character-related functions.

Perhaps some node in that section (maybe `Text Comparison'?) should at least
mention function `string-width' and cross-reference the node `Width' in the
`Display' part of the manual.